Bug 1439773 - Missing retirement tab in retired services
Summary: Missing retirement tab in retired services
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
urgent
urgent
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible:ui
Depends On: 1438846
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 13:51 UTC by Satoe Imaishi
Modified: 2017-05-31 14:49 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438846
Environment:
Last Closed: 2017-05-31 14:49:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 6 Dmitry Misharov 2017-04-18 13:45:25 UTC
Verified in 5.8.0.10-beta1-nightly.20170414034628_b979a0b. Retirement tab is presented for a retired service.

Comment 8 errata-xmlrpc 2017-05-31 14:49:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.